Fork me on GitHub
#yada
<
2016-12-04
>
raymcdermott16:12:31

firing up a web api file with 1.8 works great ; with 1.9-alpha14 it fails

raymcdermott16:12:00

Is this a known problem?

raymcdermott16:12:12

I want to start using spec in my own code and this is a blocker

malcolmsparks16:12:40

Hi @raymcdermott - https://github.com/juxt/edge has a configuration of deps that works, including clojure 9

raymcdermott16:12:09

ok; thanks I’ll have a look